net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface RankEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface RankEntity
    extends Entity

### Method Summary

Methods
`Integer` `getRank()`
`void` `setRank(Integer rank)`

### Method Detail

#### getRank

    Integer getRank()

#### setRank

    void setRank(Integer rank)